Copy Page/api/v3/tracking/events/latestget https://tracking.paack.io/api/v3/tracking/events/latestRetrieves the last event of the specified orders.Query ParamsexternalIdsstringComma-separated external IDs for which to retrieve the last event.saleNumbersstringComma-separated IDs of the orders for which to retrieve the last event for.barcodesstringComma-separated barcodes of the orders for which to retrieve the last event for. Note that you cannot receive an individual parcel querying by barcode because tracking is always done at order level. This query returns the order(s) that include this barcode.deliveryDetailsbooleanSends detailed events for a delivery or a delivery attempt. For example if you use deliveryDetails you will get SP004 - DELIVERED THIRD PARTY for orders delivered to a third party, otherwise you will always get SP003 - DELIVERED for all orders. The same will happen for delivery attempts, if you use deliveryDetails you will get further details about the delivery attempts, otherwise you'll recieve SA005 - ATTEMPTED OTHER. Existing events for delivery which you can get in case of using this parameter: SP004 Delivered to 3rd party Events that will be available in the future for delivery: SP022 Delivered in safe place SP027 Delivered to household member Existing events for delivery attempts which you can get using this parameter: SA012 - ATTEMPTED DAMAGED , SA013 - ATTEMPTED POD NOT PROVIDED , SA014 - ATTEMPTED WEATHER OR DISTURBANCE , SA015 - ATTEMPTED BUSINESS IS CLOSEDtruetruefalseResponses 200Returns information, including the last event, of the orders specified in the query parameter. 400Returned in case of validation errors.To ensure a correct validation of a request:- All mandatory query parameters must be defined.- Values for query parameters in the request must match the specific data type and format, including all limitations (e.g., externalId must be unique). 401Unauthorized because of a missing or expired token. 404The order for the specified parameters could not be found. 500Returned in case of an internal server error.Updated almost 3 years ago Did this page help you?YesNo